health
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Health] tryton 2.0.x and latest gnu health


From: Hedayat Vatankhah
Subject: Re: [Health] tryton 2.0.x and latest gnu health
Date: Mon, 09 Jan 2012 12:55:49 +0330
User-agent: Mozilla/5.0 (X11; Linux x86_64; rv:9.0) Gecko/20111222 Thunderbird/9.0

Hi Riza,

You should follow the instructions that Luis mentioned. More specifically, you should install tryton using pip, so that it'll install tryton 2.2. GNU Health 1.4 does not work on tryton 2.0 (out of the box).

Also, make sure that tryton 2.0 is removed completely, or else its configuration file in /etc/ might confuse tryton 2.2 which is installed using pip.


Good luck,

Hedayat


Luis Falcon <address@hidden> wrote on Sun, 8 Jan 2012 18:46:43 -0300:
Hi Riza !

On Sun, Jan 8, 2012 at 4:14 AM, Riza <address@hidden> wrote:
hi all, is there any version restriction in installing gnu health to tryton 2.0.x? i use ubuntu oneiric ocelot 11.10 as the server operating system, and only tryton 2.0.x ´┐Żavailable in the repo. i currently have health 1.3.3 installed with tryton 2.0.1. can i use health version 1.4 on tryton 2.0.x? i try to install health 1.4, but it failed to start.

You should be able to install the latest GNU Health version in any Debian GNU/Linux or derivatives as Ubutu.

Please take a look at the Installation section in Wikibooks, and let us know if this helps


Cheers
´┐Ż
--
Muhammad Riza Nurtam
address@hidden
address@hidden
address@hidden
http://udariza.wordpress.com
Professional IT Freelancer
Registered Linux User #403370




--
Luis Falcon
GNU Health
http://health.gnu.org

reply via email to

[Prev in Thread] Current Thread [Next in Thread]